.com-users-login__form fieldset {
    display: block;
    margin-inline-start: 10px;
    margin-inline-end: 10px;
    padding-block-start: 0px;
    padding-inline-start: 0px;
    padding-inline-end: 0px;
    padding-block-end: 0px;
    min-inline-size: min-content;
    border-width: 0px !important;
    border-style: groove;
    border-color: rgb(255, 255, 255);
    border-image: initial;
}

.com-users-login__form input, form-control {
	height: 42px;
    vertical-align: middle;
    display: inline-block;
    border: 1px solid #bc2e28;
    max-width: 100%;
    width: 100%;
    padding: 0 10px;
    background: #eee;
    color: #5A5150;
    transition: 0.2s ease-in-out;
    transition-property: color, background-color, border-color, box-shadow;
}

button.btn-primary {
    background-color: #C6121A;
    color: #fff;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: #fff;
    text-transform: none;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 25px;
    vertical-align: middle;
    font-size: 18px;
    line-height: 42px;
    text-align: center;
    text-decoration: none;
    transition: 0.1s ease-in-out;
    transition-property: color, background-color, background-position, background-size, border-color, box-shadow;
    font-family: Karla;
    letter-spacing: -0.04em;
    background-origin: border-box;
}

button.btn-secondary {
    background-color: #676767;
    color: #fff;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: #fff;
    text-transform: none;
    -webkit-appearance: none;
    border-radius: 0;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 25px;
    vertical-align: middle;
    font-size: 18px;
    line-height: 42px;
    text-align: center;
    text-decoration: none;
    transition: 0.1s ease-in-out;
    transition-property: color, background-color, background-position, background-size, border-color, box-shadow;
    font-family: Karla;
    letter-spacing: -0.04em;
    background-origin: border-box;
}

.form-control {
	height: 42px;
    vertical-align: middle;
    display: inline-block;
    border: 1px solid #bc2e28;
    max-width: 250px;
    width: 250px
    padding: 0 10px;
    color: #5A5150;
    transition: 0.2s ease-in-out;
    transition-property: color, background-color, border-color, box-shadow;
}

joomla-tab button[role=tab] {
    font-size: 25px !important;
}